petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFVCreate

Creates an empty PetscFV object. The type can then be set with PetscFVSetType().

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVCreate(MPI_Comm comm, PetscFV *fvm)

Collective

### Input Parameter

comm -The communicator for the PetscFV object

### Output Parameter

fvm -The PetscFV object

### See Also

PetscFVSetType(), PETSCFVUPWIND

### Level

beginner

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages